• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

(OC4J) version 1.0.2.2.1 and JSTL

 
Gabriel Fox
Ranch Hand
Posts: 170
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have used JSTL (JSP standard tag library) with Tomcat 4.0.3 . But , does JSTL work with
(OC4J-oracle cntainer for j2ee) version 1.0.2.2.1 , because this version of OC4J has JSP 1.1 and Servlet 2.2 .
Please, can anyway clarify this. Cheers.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic